<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="22">
    <author>Rockstar94, MRHubiAndTeam</author>
    <version>1.1</version>
    <title>
        <en>Ursus C 330</en>
        <de>Ursus C 330</de>
    </title>
    <description>
        <en>Ciągnik ten jest przeznaczony do pracy na gospodarstwach do 15 ha i pomocniczo w większych. Charakteryzują go: małe wymiary, niewielkie koszty utrzymania oraz duża trwałość.</en>
        <de>Ciągnik ten jest przeznaczony do pracy na gospodarstwach do 15 ha i pomocniczo w większych. Charakteryzują go: małe wymiary, niewielkie koszty utrzymania oraz duża trwałość.</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    
    <l10n>
        <text name="tur_c330"><en>Zamontuj osprzęt do tura</en><de>Zamontuj osprzęt do tura</de></text>
        <text name="tur_c330_1"><en>Zdemontuj osprzęt do tura</en><de>Zdemontuj osprzęt do tura</de></text>
        <text name="tur_c330_1_1"><en>Zamontuj tura</en><de>Zamontuj tura</de></text>
        <text name="tur_c330_1_2"><en>Zdemontuj tura</en><de>Zdemontuj tura</de></text>
        <text name="zaczep_c330"><en>Pozycja dolnego zaczepu: N/J</en><de>Pozycja dolnego zaczepu: N/J</de></text>
        <text name="belka_c330"><en>Zdejmij belkę</en><de>Zdejmij belkę</de></text>
        <text name="belka_c330_1"><en>Załóż belkę</en><de>Załóż belkę</de></text>
        <text name="lampa_c330"><en>Włącz tylne oświetlenie</en><de>Włącz tylne oświetlenie</de></text>
        <text name="lampa_c330_1"><en>Wyłącz tylne oświetlenie</en><de>Wyłącz tylne oświetlenie</de></text>
        <text name="halogen_c330"><en>Włącz przednie oświetlenie</en><de>Włącz przednie oświetlenie</de></text>
        <text name="halogen_c330_1"><en>Wyłącz przednie oświetlenie</en><de>Wyłącz przednie oświetlenie</de></text>
        <text name="dach_c330"><en>Otwórz dach</en><de>Otwórz dach</de></text>
        <text name="dach_c330_1"><en>Zamknij dach</en><de>Zamknij dach</de></text>
        <text name="drzwi_prawe_c330"><en>Otwórz prawe drzwi</en><de>Otwórz prawe drzwi</de></text>
        <text name="drzwi_prawe_c330_1"><en>Zamknij prawe drzwi</en><de>Zamknij prawe drzwi</de></text>
        <text name="drzwi_lewe_c330"><en>Otwórz lewe drzwi</en><de>Otwórz lewe drzwi</de></text>
        <text name="drzwi_lewe_c330_1"><en>Zamknij lewe drzwi</en><de>Zamknij lewe drzwi</de></text>
        <text name="szyba_c330"><en>Otwórz tylną szybę</en><de>Otwórz tylną szybę</de></text>
        <text name="szyba_c330_1"><en>Zamknij tylną szybę</en><de>Zamknij tylną szybę</de></text>
        <text name="handbrakeRELEASE"><en>Zwolnij hamulec ręczny!</en><de>Zwolnij hamulec ręczny!</de></text> 
        <text name="handbrakeRELEASE_selected"><en>Przełącz na ciągnik i zwolnij hamulec ręczny!</en><de>Przełącz na ciągnik i zwolnij hamulec ręczny!</de></text> 
        <text name="HB_c360"><en>Hamulec ręczny</en><de>Hamulec ręczny</de></text> 
        <text name="maska_c330"><en>Otwórz klapę maski</en><de>Otwórz klapę maski</de></text>
        <text name="maska_c330_1"><en>Zamknij klapę maski</en><de>Zamknij klapę maski</de></text>
        <text name="drzwi_c330"><en>Otwórz drzwi</en><de>Otwórz drzwi</de></text>
        <text name="drzwi_c330_1"><en>Zamknij drzwi</en><de>Zamknij drzwi</de></text>
        <text name="maska_1_c330"><en>Zdemontuj maskę</en><de>Zdemontuj maskę</de></text>
        <text name="maska_1_c330_1"><en>Zamontuj maskę</en><de>Zamontuj maskę</de></text>
        <text name="maska_c330_open"><en>Otwórz maskę</en><de>Otwórz maskę</de></text>
        <text name="maska_c330_open_1"><en>Zamknij maskę</en><de>Zamknij maskę</de></text>
        <text name="pompka_paliwa_c330"><en>Podpompuj paliwo</en><de>Podpompuj paliwo</de></text>
        <text name="wycieraczka_c330"><en>Włącz wycieraczkę</en><de>Włącz wycieraczkę</de></text>
        <text name="wycieraczka_c330_1"><en>Wyłącz wycieraczkę</en><de>Wyłącz wycieraczkę</de></text>
        <text name="SKIP_ENTER_ANIMATION_c360"><en>Pomiń animację wejścia</en><de>Pomiń animację wejścia</de></text> 
        <text name="reka_1"><en>Klawisz L. Shift + 4: Włącz mod ręki</en><de>Klawisz L Shift + 4: Włącz mod ręki</de></text> 
        <text name="reka_2"><en>Klawisz L. Shift + 4: Wyłącz mod ręki</en><de>Klawisz L Shift + 4: Wyłącz mod ręki</de></text> 
        <text name="animacja_1"><en>Klawisz L. Shift + 5: Włącz animację wejścia</en><de>Klawisz L Shift + 5: Włącz animację wejścia</de></text> 
        <text name="animacja_2"><en>Klawisz L. Shift + 5: Wyłącz animację wejścia</en><de>Klawisz L Shift + 5: Wyłącz animację wejścia</de></text> 
        <text name="funkcje_1"><en>Naciśnij L. Shift, aby odblokować dodatkowe funkcje.</en><de>Naciśnij L. Shift, aby odblokować dodatkowe funkcje.</de></text> 
    </l10n>
    
    <inputBindings>
        <input name="lampa_c330"                 key1="KEY_KP_9"     button=""   category="VEHICLE"/>
        <input name="halogen_c330"               key1="KEY_KP_8"     button=""   category="VEHICLE"/>
        <input name="dach_c330"                  key1="KEY_KP_7"     button=""   category="VEHICLE"/>
        <input name="drzwi_prawe_c330"           key1="KEY_KP_6"     button=""   category="VEHICLE"/>
        <input name="szyba_c330"                 key1="KEY_KP_5"     button=""   category="VEHICLE"/>
        <input name="drzwi_lewe_c330"            key1="KEY_KP_4"     button=""   category="VEHICLE"/>
        <input name="HB"                         key1="KEY_space"    button=""   category="VEHICLE"/> 
        <input name="SKIP_ENTER_ANIMATION_c360"  key1="KEY_lctrl"    button=""   category="VEHICLE"/> 
        <input name="wycieraczka_c330"           key1="KEY_f12"      button=""   category="VEHICLE"/> 
        <input name="reka_1"                     key1="KEY_lshift KEY_4" button="" />
        <input name="animacja_1"                 key1="KEY_lshift KEY_5" button="" />
    </inputBindings>

    <extraSourceFiles>
        <sourceFile filename="Skrypty/SetAnimationEvent.lua" />
    </extraSourceFiles>
    
    <specializations>
        <specialization name="C330"                   className="C330"                   filename="Skrypty/C330.lua"/>
        <specialization name="SteeringAnimationNodes" className="SteeringAnimationNodes" filename="Skrypty/SteeringAnimationNodes.lua"/>
        <specialization name="newExhaustEffects"      className="newExhaustEffects"      filename="Skrypty/newExhaustEffects.lua"/>
        <specialization name="handBrake"              className="handBrake"              filename="Skrypty/handBrake.lua"/>
        <specialization name="animation"              className="AnimationNetwort"       filename="Skrypty/AnimationNetwork.lua" />
        <specialization name="DynamicCamera"          className="DynamicCamera"          filename="Skrypty/DynamicCamera.lua" />
        <specialization name="physicalCamera"         className="physicalCamera"         filename="Skrypty/physicalCamera.lua" />
        <specialization name="EnterAnimation"         className="EnterAnimation"         filename="Skrypty/EnterAnimation.lua" />
        <specialization name="internalSound"          className="internalSound"          filename="Skrypty/internalSound.lua" />
        <specialization name="animatedDetails"        className="animatedDetails"        filename="Skrypty/animatedDetails.lua" />
        <specialization name="AnimacjaDeszczu"        className="AnimacjaDeszczu"        filename="Skrypty/AnimacjaDeszczu.lua" />
    </specializations>
  
    <vehicleTypes>
      <type name="Ursus_C330_Animated" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="animatedVehicle" /> 
        <specialization name="motorized" /> 
        <specialization name="steerable" /> 
        <specialization name="drivable" /> 
        <specialization name="cylindered" /> 
        <specialization name="hirable" /> 
        <specialization name="aiTractor" /> 
        <specialization name="bunkerSiloCompacter" /> 
        <specialization name="honk" /> 
        <specialization name="indoorHud" /> 
        <specialization name="mountable" />
        <specialization name="C330" />
        <specialization name="SteeringAnimationNodes" />
        <specialization name="newExhaustEffects" />
        <specialization name="handBrake" />
        <specialization name="animation" />
        <specialization name="DynamicCamera" />
        <specialization name="physicalCamera" />
        <specialization name="EnterAnimation" />
        <specialization name="internalSound" />
        <specialization name="animatedDetails" />
        <specialization name="AnimacjaDeszczu" />
      </type>
    </vehicleTypes>
  
    <storeItems>
        <storeItem>
            <name>
                <de>Ursus C 330</de>
                <en>Ursus C 330</en>
            </name>
            <rotation>0</rotation>
            <image active="Store.PNG" brand="brand.png"/>
            <price>37900</price>
            <dailyUpkeep>15</dailyUpkeep>
            <xmlFilename>Ursus_C330.xml</xmlFilename>
            <category>tractors</category>
            <specs>
              <power>30</power>
            </specs>
            <functions>
                <function>$l10n_function_tractor</function>
            </functions>
        </storeItem>
    </storeItems>
</modDesc>
